.. _dac_api:

Digital-to-Analog Converter (DAC)
#################################

Overview
********

The DAC API provides access to Digital-to-Analog Converter (DAC) devices.

Configuration Options
*********************

Related configuration options:

* :kconfig:option:`CONFIG_DAC`

API Reference
*************

.. doxygengroup:: dac_interface
